Get list of automations

GET
https://example.flowfast.io/api/latest/spaces/{space_id}/automations
Path parameters
NameTypeReference
space_idrequiredintegerSpace ID
Headers
NameValue
Content-Typeapplication/json
Responses

200
DescriptionResponse typeExample
SuccessArray of object
Open
Response Attributes
NameTypeDescription
name

string | null

AutomationName
sort_order

number

Automation sort order
space_uid

string

Space uid
updater_id

integer

User id, who created automation
company_id

integer

Company id
created

string

Created timestamp
updated

string

Updated timestamp
id

string

Automation uid
status

enum

active, disabled, removed, broken
type

enum

on_action - event automatation, on_date - due date automation
trigger

object

Schema
Automation trigger data
actions

array of objects

Schema
Automation actions
conditions

object

Schema
Automation conditions
403
DescriptionResponse typeExample
Forbidden
Open

A schema has not been defined for this response code.

404
DescriptionResponse typeExample
Not foundResponse body does not exist

A schema has not been defined for this response code.

logo
FlowFast
If you have any questions or need help with integration feel free to write us at support@flowfast.io

Path Parameters

  1  curl --request GET \
  2       --url 'https://example.flowfast.io/api/latest/spaces/{space_id}/automations' \
  3       --header 'Accept: application/json' \
  4       --header 'Content-Type: application/json'
  5      

Response

ClickTry It!to start a request and see the response here!